[NO$ZOOMER]
UseRomIcon=1
UsePkunzip=1
UseCrypt=1
UsePatch=1
CheatDelayTime=2
Language=Espaņol (Imperialdramon PM)
Border=1
PosX=30
PosY=30
Zoom=1.5000
Filter=1
Volume=4294967295
ExecMaximize=1
ExecFullscreen=0
ScreenSaver=1
PatchFlag=1
ExecOpenRom=0
FilterIndex=0
Rendering=1
FrameRate=60
CursorPath=
PluginPath=
